Subject: Re: How to get started with contribution

From: Stephen Frost <[email-masked]>
Date: Fri, 21 Jan 2022 15:28:32 -0500

Greetings,

* vrund v shah ([email-masked]) wrote:
>    I am Vrund V Shah, a computer science undergrad. I have just completed my
>    3^rd semester at G H Patel College of Engineering & Technology. I am new
>    to open source contribution but I am well aware of C/C++, SQL and I will
>    learn Python before the end of the first week of February. I would love to
>    contribute to your organization but don’t know how!!
> 
>    Could you please guide me on how and from where to start?

I'd suggest you start with patch reviews if you're interested in working
on the core PostgreSQL server code.  Information on that is available
here:

https://wiki.postgresql.org/wiki/Reviewing_a_Patch

Thanks,

Stephen